Subject: RE: Federal Register notices - 417R Changes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 19:41:05 -0700 (PDT)

Charles:
 
Let me know if you decide that Enron needs to respond.  We can write the comments ourselves -- I don't think we need to hire Dan for this.
 
Sarah

-----Original Message----- 
From: Comeaux, Keith 
Sent: Thu 9/27/2001 10:22 AM 
To: Yeung, Charles; Will, Lloyd; Steffes, James D. 
Cc: Nicolay, Christi L.; Novosel, Sarah; Lindberg, Susan; Presto, Kevin M.; Van De Gohm, Pete; Shapiro, Richard 
Subject: RE: Federal Register notices - 417R Changes

The thing that stands out to me at this point Charles is the one hour time limit for reporting the occurrence by the Control Area Operator, ISO, RTO or Security Coordinators. The Proposed EIA-417 has sanctions that will be imposed on the parties for failure to respond according to their requirements. The proposed reporting group has not to this point been responsible for reporting requirements and this would throw them into the deep end of the pool. Another option that is out there at this time is through the Critical Infrastructure Protection Working Group.

Participation in this program is on a voluntary basis. A few companies have signed on with the program but that will probably increase now. Wally Johnson is the lead on this effort and he requested earlier in the year to address System operators at annual meetings to increase the awareness and hopefully participation in the program. They also have a one hour time frame for reporting contingencies.One method used for reporting is the SCIS and then handled by the Security Coordinators. No sanctions imposed, they just want the information to be shared in order to track the problem and see if a pattern exist.

Charles it looks like both of the above groups are moving towards the same goal but have not meet in the middle to discuss this.

NERC has had a twenty-four hour standard for disturbances but something else is needed because it is not effective. 
In summary I would support the work of the Critical Infrastructure group as they stand now. 
Any questions or concerns please let me know. 
Keith                                                                     

-----Original Message----- 
From: Yeung, Charles 
Sent: Monday, September 17, 2001 3:21 PM 
To: Will, Lloyd; Comeaux, Keith; Steffes, James D. 
Cc: Nicolay, Christi L.; Novosel, Sarah; Lindberg, Susan; Presto, Kevin 
M.; van de Gohm, Pete; Shapiro, Richard 
Subject: FW: Federal Register notices - 417R Changes 

The DOE is requesting comments from industry regarding proposed changes to an EIA form EIA-417R for reporting "Electric Power System Emergency Report".  This is being revised to become EIA-417 "Electric Emergency Incident and Disturbance Report".  Reporting will be reduced from the existing >3300 entities to approximately 200 control area operators, RTOS, and Security Coordinators.   

However, "Any utility, businesss entity, or energy concern that participates in the electric power industry could be notified by DOE that it needs to provide technical information concerning a particular incident."

There are a series of questions in the notice (attached) directed towards those responsible for providing responses to the form and those utilizing the data.

NERC is developing a response to these forms and I anticipate that many of their utility members will point out that the traders and IPPs need to be included due to the interdependency on the market/trading systems for energy supply.

For the control area data, I ask that Keith and Lloyd review the new form since we are still operating a control area. 

I will track the NERC comments - and if need be, may ask Dan Watkiss to draft comments to DOE to protect our interests. 

Charles Yeung 

-----Original Message----- 
From: John Troha [<mailto:[email-masked]>] 
Sent: Monday, September 17, 2001 8:43 AM 
To: SERC-OC 
Subject: Fw: Federal Register notices - 417R Changes 

FYI 

>----- Original Message ----- 
>From: "Tim Gallagher" <[email-masked]> 
>To: "Complete NERC Roster" <[email-masked]> 
>Sent: Wednesday, September 12, 2001 11:32 AM 
>Subject: Federal Register notices - 417R Changes 
> 
> 
>Hello all. 
> 
>Attached for your information is the Federal Register notice for the 
>Energy Information Administration's (EIA) proposed changes to Form 417R, 
>"Electric Power System Emergency Report".  This is the form that has 
>been used to report information regarding electric system disturbances 
>to the federal government.  A number of changes have been made to the 
>form and its instructions, including the requirement that an initial 
>report be submitted to the Department of Energy within one hour of the 
>initiation of the incident. 
> 
>NERC will be submitting comments to DOE on the proposed changes and 
>encourages those affected by the 417R to do likewise as they see fit. 
>Comments are due by November 13, 2001.  Instructions for obtaining the 
>modified form 417R and for submitting comments are included in the 
>attached notice. 
> 
>Thank you for your attention. 
> 
>Best Regards, 
> 
>Tim Gallagher 
>NERC 
> 
> 
> 
> 
> 
>